読者です 読者をやめる 読者になる 読者になる

rugged爆発炎上

ruggedとlibgit2のバージョンが一致してないとコケるっぽい